## org.eclipse.emf.cdo.server
Interface IStoreFactory

    public interface IStoreFactory

Method Summary
`IStore` `createStore(org.w3c.dom.Element storeConfig)`
`java.lang.String` `getStoreType()`

Method Detail

### getStoreType

    java.lang.String getStoreType()

### createStore

    IStore createStore(org.w3c.dom.Element storeConfig)

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.